6.0.0-git
2019-03-22

[#10083] Del key still working on read-only mailboxes
Summary Del key still working on read-only mailboxes
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2011-05-16 (2867 days ago)
Due
Updated 2011-05-18 (2865 days ago)
Assigned 2011-05-18 (2865 days ago)
Resolved 2011-05-18 (2865 days ago)
Milestone
Patch No

History
2011-05-18 17:08:19 Michael Slusarz State ⇒ Resolved
 
2011-05-18 17:07:44 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10083: Fix delete key again

  1 files changed, 1 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/47cfd22e329cd86d510044b050e476baf9ff5c8b
2011-05-18 08:51:18 Jan Schneider Comment #3
State ⇒ Assigned
Reply to this comment
Still works for me.
2011-05-16 17:03:52 Michael Slusarz State ⇒ Resolved
 
2011-05-16 17:03:14 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10083: Deactive DELETE hotkey if deleting is disabled in a mailbox

  1 files changed, 6 insertions(+), 4 deletions(-)
http://git.horde.org/horde-git/-/commit/05f816dd89dffc830ae14c39e6e0d78bf12f8bd0
2011-05-16 09:52:49 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Del key still working on read-only mailboxes
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
The delete button is removed, but the Del hotkey still works.

Saved Queries